package com.grkj.iscs_mc.view.fragment

import com.grkj.iscs_mc.databinding.FragmentMaterialManagementBinding
import com.grkj.iscs_mc.view.base.BaseMvpFragment
import com.grkj.iscs_mc.view.iview.IMaterialManagementView
import com.grkj.iscs_mc.view.presenter.MaterialManagementPresenter

/**
 * 物资管理页
 */
class MaterialManagementFragment :
    BaseMvpFragment<IMaterialManagementView, MaterialManagementPresenter, FragmentMaterialManagementBinding>() {

    override val viewBinding: FragmentMaterialManagementBinding
        get() = FragmentMaterialManagementBinding.inflate(layoutInflater)

    override fun initView() {

    }

    override fun initPresenter(): MaterialManagementPresenter {
        return MaterialManagementPresenter()
    }
}